body {
    color: #7f8186;
    font-family: 'Arimo';
    font-size: 15px;
    line-height: 1.65;
    background-color: #2d2f38;
}

body #logo-pro,
body #logo-pro img {
    max-width: 180px;
}

body #sticky-header-pro.menu-resized-pro #logo-pro,
body #sticky-header-pro.menu-resized-pro #logo-pro img {
    max-width: 180px;
}

body #sidebar a.progression-button,
button.car-search-submit,
a.progression-button,
.wpcf7 input.wpcf7-submit,
a.more-link,
#commentform input.submit,
.cat-meta-pro a,
.tags-pro a {
    font-size: 12px;
}

body #sidebar a.progression-button,
button.car-search-submit,
a.progression-button,
.wpcf7 input.wpcf7-submit,
a.more-link,
#commentform input.submit {
    color: #ffffff;
    background: #115b9b;
}

body #sidebar a.progression-button:hover,
button.car-search-submit:hover,
a.progression-button:hover,
.wpcf7 input.wpcf7-submit:hover,
a.more-link:hover,
#commentform input.submit:hover {
    color: #ffffff;
    background: #063156;
}

body .vehicle-container-pro.default-layout-pro h1.vehicle-title-pro a,
body .vehicle-container-pro.default-layout-pro h1.vehicle-title-pro a:hover {
    color: #ffffff;
}

#page-title-pro h1.entry-title-pro {
    color: #d6af46;
    font-size: 32px;
    line-height: 1.1;
    text-decoration: none;
    text-transform: uppercase;
}

#page-title-pro ul#breadcrumbs-pro {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
}

h1 {
    color: #1b1d27;
    font-size: 28px;
    line-height: 1.2;
    margin-bottom: 15px;
    text-decoration: none;
    text-transform: none;
}

h2 {
    color: #1b1d27;
    font-size: 24px;
    line-height: 1.4;
    margin-bottom: 15px;
    text-decoration: none;
    text-transform: none;
}

h3 {
    color: #1b1d27;
    font-size: 22px;
    line-height: 1.4;
    margin-bottom: 15px;
    text-decoration: none;
    text-transform: none;
}

h4,
h3#reply-title {
    color: #1b1d27;
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 15px;
    text-decoration: none;
    text-transform: none;
}

h5 {
    color: #1b1d27;
    font-size: 18px;
    line-height: 1.4;
    margin-bottom: 15px;
    text-decoration: none;
    text-transform: none;
}

h6 {
    color: #1b1d27;
    font-size: 15px;
    line-height: 1.4;
    margin-bottom: 15px;
    text-decoration: none;
    text-transform: none;
}

nav#site-navigation {
    font-family: 'Cambay';
}

.sf-menu li li a {
    font-family: 'Arimo';
}

#sidebar h6.widget-title {
    color: #d6af46;
    font-size: 18px;
    margin-bottom: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

#sidebar a {
    color: #64666c;
    text-decoration: none;
}

h1.blog-title-pro {
    color: #1b1d27;
    font-size: 25px;
    margin-bottom: 5px;
    text-decoration: none;
    text-transform: normal;
}

.post-meta-pro {
    color: #9fa0a5;
    font-size: 14px;
    margin-bottom: 15px;
    text-decoration: none;
    text-transform: normal;
}

#widget-area-qube h4.widget-title {
    color: #d6af46;
    font-size: 18px;
    letter-spacing: 1px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

#footer-middle-pro h5.widget-title {
    color: #d6af46;
    font-size: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

footer#site-footer {
    color: #9c9da1;
    font-size: 13px;
}

h1.vehicle-title-pro a,
.vehicle-container-pro.default-layout-pro h1.vehicle-title-pro a {
    color: #1b1d27;
    font-family: 'Cambay';
    font-size: 25px;
}

.caption-pro h1.caption-title a {
    color: #ffffff;
    font-size: 36px;
}

.caption-pro p.pcd-pricing .pcd-price {
    color: #d6af46;
    font-size: 18px;
}

.caption-pro .vehicle-price-pro {
    color: #ffffff;
    font-size: 10px;
}

header#masthead-pro h1#logo-pro a {
    padding-top: 26px;
    padding-bottom: 26px;
}

footer#site-footer a {
    color: #ffffff;
}

footer#site-footer a:hover {
    color: #d6af46;
}

#footer-middle-pro,
#copyright-pro .width-container-pro,
#footer-middle-pro .widget {
    border-color: rgba(255, 255, 255, 0.14);
}

footer#site-footer {
    background-color: #1e2029;
}

.header-top-field,
.header-top-field a,
.header-top-field a:hover {
    color: #ffffff;
}

.header-top-field {
    border: 1px solid #3f4048;
}

.header-top-field h6 {
    background: #3f4048;
}

.header-top-field h6 {
    color: #ffffff;
}

#copyright-pro {
    color: #909191;
}

.sf-menu a {
    color: #ffffff;
    font-size: 14px;
    padding-top: 43px;
    padding-bottom: 43px;
}

.sf-menu li.current-menu-item a,
.sf-menu a:hover,
.sf-menu li.sfHover a,
.menu-show-hide-pro {
    color: #d6af46;
}

.sf-menu ul {
    background: #2e2f39;
}

.sf-menu li li a {
    font-size: 13px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.sf-menu li li a,
.sf-mega li.sf-mega-section .deep-level li a,
.sf-mega li.sf-mega-section .deep-level li:last-child a,
.sf-menu li.sfHover li.sfHover li a,
.sf-menu li.sfHover li.sfHover li.sfHover li a,
.sf-menu li.sfHover li.sfHover li.sfHover li.sfHover li a,
.sf-menu li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover li a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.06);
}

.sf-mega ul {
    border-right: 1px solid rgba(255, 255, 255, 0.06);
}

.sf-mega h2.mega-menu-heading {
    border-right: 1px solid rgba(255, 255, 255, 0.06);
    border-bottom: 1px solid rgba(255, 255, 255, 0.06);
}

.sf-menu li.sfHover li a,
.sf-menu li.sfHover li.sfHover li a,
.sf-menu li.sfHover li.sfHover li.sfHover li a,
.sf-menu li.sfHover li.sfHover li.sfHover li.sfHover li a,
.sf-menu li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover li a {
    color: #a8a8a8;
}

.sf-menu li.sfHover li a:hover,
.sf-menu li.sfHover li.sfHover a,
.sf-menu li.sfHover li li a:hover,
.sf-menu li.sfHover li.sfHover li.sfHover a,
.sf-menu li.sfHover li li li a:hover,
.sf-menu li.sfHover li.sfHover li.sfHover a:hover,
.sf-menu li.sfHover li.sfHover li.sfHover li.sfHover a,
.sf-menu li.sfHover li li li li a:hover,
.sf-menu li.sfHover li.sfHover li.sfHover li.sfHover a:hover,
.sf-menu li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover a,
.sf-menu li.sfHover li li li li li a:hover,
.sf-menu li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover a:hover,
.sf-menu li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover a {
    color: #ffffff;
}

header#masthead-pro #sticky-header-pro.menu-resized-pro h1#logo-pro a {
    padding-top: 18px;
    padding-bottom: 18px;
}

.menu-resized-pro .sf-menu a {
    padding-top: 35px;
    padding-bottom: 35px;
}





.flex-control-paging li a.flex-active {
    border-color: #d6af46;
}

.caption-pro-background {
    background: rgba(0, 0, 0, 0.8);
}

ul.page-numbers li .current,
ul.page-numbers li a:hover {
    color: #ffffff;
    background: #d6af46;
    border-color: #d6af46;
}

.pro-btn-container a.progression-button.secondary-style-pro,
.vehicle-container-pro.default-layout-pro a.progression-button:hover,
.cat-meta-pro a,
.tags-pro a {
    color: #ffffff;
    background: #d6af46;
}

.cat-meta-pro a:hover,
.tags-pro a:hover {
    color: #ffffff;
    background: #d6af46;
}

h1.blog-title-pro a {
    color: #1b1d27;
}

h1.blog-title-pro a:hover {
    color: #0775ba;
}

a {
    color: #0775ba;
}

a:hover,
.post-meta-pro a:hover {
    color: #1b1d27;
}

#sidebar a:hover {
    color: #0775ba;
}

#sidebar .widget {
    border-color: #e7e7e7;
}

#sidebar {
    background: #ffffff;
}

.sk-circle .sk-child:before,
.sk-rotating-plane,
.sk-double-bounce .sk-child,
.sk-wave .sk-rect,
.sk-wandering-cubes .sk-cube,
.sk-spinner-pulse,
.sk-chasing-dots .sk-child,
.sk-three-bounce .sk-child,
.sk-fading-circle .sk-circle:before,
.sk-cube-grid .sk-cube {
    background-color: #d6af46;
}

#page-loader-pro {
    background: #1b1d27;
    color: #84adc0;
}

#header-top-pro {
    border-color: #2d2f38;
}

#sticky-header-pro,
header#masthead-pro {
    /* background-color: rgba(30, 32, 41, 1); */
    background-color: rgba(30, 30, 31, 1);
}

#sticky-header-pro.scroll-to-fixed-fixed {
    /* background-color: rgba(30, 32, 41, 1); */
    background-color: rgba(30, 30, 31, 1);
}

#pro-scroll-top {
    color: #ffffff;
    background: rgba(0, 0, 0, 0.3);
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}

#pro-scroll-top:hover {
    background: #135c9c;
    border-color: #135c9c;
}

#page-title-pro ul#breadcrumbs-pro a {
    color: #6d6f75;
}

#page-title-pro ul#breadcrumbs-pro a:hover {
    color: rgba(255, 255, 255, .75);
}

h1.vehicle-title-pro a:hover {
    color: #0775ba;
}



p.pcd-pricing .pcd-price {
    color: #d6af46;
}

.progression-tab a.active,
.progression-tab a:hover {
    background: #d6af46;
    border-color: #d6af46;
}

.vehicle-container-pro.default-layout-pro {
    /*background: rgba(27, 29, 39, .8);*/ /*Background Mais Recentes*/
    background: rgb(230, 230, 230, .0); /*Background Mais Recentes*/
}

.vehicle-container-pro.default-layout-pro h1.vehicle-title-pro a {
    border-bottom: 1px solid #3d3f47;
}

.notification-pro {
    background: #d6af46;
}

.notification-pro.Reduced,
.notification-pro.reduced {
    background: #0f5999;
}

.notification-pro.Sold,
.notification-pro.sold {
    background: #cd2424;
}

.fluid-width-video-wrapper {
    width: 100%;
    position: relative;
    padding: 0;
}

.fluid-width-video-wrapper iframe,
.fluid-width-video-wrapper object,
.fluid-width-video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.vc_custom_1444170598937 {
    margin-top: -45px !important;
    margin-bottom: 45px !important;
    padding-top: 55px !important;
    padding-bottom: 45px !important;
    background-color: #ffffff !important;
}

.vc_custom_1449677037194 {
    padding-top: 0px !important;
}

.vc_custom_1444171163644 {
    padding-bottom: 30px !important;
}

.vc_custom_1444168190230 {
    margin-bottom: -46px !important;
    padding-top: 95px !important;
    padding-right: 20% !important;
    padding-bottom: 65px !important;
    padding-left: 20% !important;
    background: #1e2029 url("../images/blur-bg-v3.jpg") !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.vc_custom_1445962562340 {
    margin-bottom: 40px !important;
}

.vc_custom_1445962596374 {
    margin-bottom: 40px !important;
}

.vc_custom_1445962599733 {
    margin-bottom: 40px !important;
}

.vc_custom_1445962603233 {
    margin-bottom: 40px !important;
}

.vc_custom_1445963344461 {
    margin-bottom: 0px !important;
    border-top-width: 3px !important;
    border-right-width: 3px !important;
    border-bottom-width: 3px !important;
    border-left-width: 3px !important;
    padding-top: 26px !important;
    padding-right: 20px !important;
    padding-bottom: 26px !important;
    padding-left: 20px !important;
    border-left-color: #ffffff !important;
    border-left-style: solid !important;
    border-right-color: #ffffff !important;
    border-right-style: solid !important;
    border-top-color: #ffffff !important;
    border-top-style: solid !important;
    border-bottom-color: #ffffff !important;
    border-bottom-style: solid !important;
}

.vc_custom_1445963458589 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    background-color: #ffffff !important;
}

.vc_custom_1445963430998 {
    margin-bottom: 0px !important;
    border-top-width: 3px !important;
    border-right-width: 3px !important;
    border-bottom-width: 3px !important;
    border-left-width: 3px !important;
    padding-top: 26px !important;
    padding-right: 20px !important;
    padding-bottom: 26px !important;
    padding-left: 20px !important;
    border-left-color: #ffffff !important;
    border-left-style: solid !important;
    border-right-color: #ffffff !important;
    border-right-style: solid !important;
    border-top-color: #ffffff !important;
    border-top-style: solid !important;
    border-bottom-color: #ffffff !important;
    border-bottom-style: solid !important;
}

.vc_custom_1445963463201 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    background-color: #ffffff !important;
}

.vc_custom_1445963438580 {
    margin-bottom: 0px !important;
    border-top-width: 3px !important;
    border-right-width: 3px !important;
    border-bottom-width: 3px !important;
    border-left-width: 3px !important;
    padding-top: 26px !important;
    padding-right: 20px !important;
    padding-bottom: 26px !important;
    padding-left: 20px !important;
    border-left-color: #ffffff !important;
    border-left-style: solid !important;
    border-right-color: #ffffff !important;
    border-right-style: solid !important;
    border-top-color: #ffffff !important;
    border-top-style: solid !important;
    border-bottom-color: #ffffff !important;
    border-bottom-style: solid !important;
}

.vc_custom_1445963467104 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    background-color: #ffffff !important;
}

.vc_custom_1445963380339 {
    margin-bottom: 0px !important;
    border-top-width: 3px !important;
    border-right-width: 3px !important;
    border-bottom-width: 3px !important;
    border-left-width: 3px !important;
    padding-top: 26px !important;
    padding-right: 20px !important;
    padding-bottom: 26px !important;
    padding-left: 20px !important;
    border-left-color: #ffffff !important;
    border-left-style: solid !important;
    border-right-color: #ffffff !important;
    border-right-style: solid !important;
    border-top-color: #ffffff !important;
    border-top-style: solid !important;
    border-bottom-color: #ffffff !important;
    border-bottom-style: solid !important;
}

.vc_custom_1445963471194 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    background-color: #ffffff !important;
}

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

.flex-prev {
    background-color: rgba(80,80,80, .69);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.flex-next {
    background-color: rgba(80,80,80, .69);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}